package smsservice

type SMSService interface {
	// SendSMS 发送短信
	// area 区号
	// phoneNumber 手机号
	// message 短信内容
	SendSMS(area, phoneNumber string, message string) int
}

func NewSMSService() SMSService {
	return &GotoneService{}
}
